( Zahy | 2019. 11. 17., v - 01:06 )

(Hm, azt hittem az Ubi a Debian tároló alapján adja a sajátját, ami 3.0.3 :-( , míg az aktuális LTS Moodle most a 3.7.)